<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'it', version '3.11'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - acuta';
$string['aacute_caps'] = 'A - acuta';
$string['acircumflex'] = 'a - circonflessa';
$string['acircumflex_caps'] = 'A - circonflessa';
$string['acuteaccent'] = 'accento acuto';
$string['adiaeresis'] = 'A - dieresi';
$string['adiaeresis_caps'] = 'A - dieresi';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'simbolo alef';
$string['almostequalto'] = 'circa uguale a';
$string['alpha'] = 'alpha';
$string['alpha_caps'] = 'Alpha';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'e commerciale';
$string['angle'] = 'angolo';
$string['approximatelyequalto'] = 'approssimativamente uguale a';
$string['aringabove'] = 'a - cerchio sopra';
$string['aringabove_caps'] = 'A - cerchio sopra';
$string['asteriskoperator'] = 'operatore asterisco';
$string['atilde'] = 'a - tilde';
$string['atilde_caps'] = 'A - tilde';
$string['backwarddifference'] = 'differenza all\'indietro';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'fiori nero';
$string['blackdiamondsuit'] = 'quadri nero';
$string['blackheartsuit'] = 'cuori nero';
$string['blackspadesuit'] = 'picche nero';
$string['brokenbar'] = 'barra verticale interrotta';
$string['bullet'] = 'pallino';
$string['carriagereturn'] = 'ritorno a capo';
$string['ccedilla'] = 'c - cediglia';
$string['ccedilla_caps'] = 'C - cediglia';
$string['cedilla'] = 'cediglia';
$string['centsign'] = 'simbolo centesimo';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'segno più cerchiato';
$string['circledtimes'] = 'segno per cerchiato';
$string['circumflexaccent'] = 'accento circonflesso';
$string['containsasmember'] = 'contiene come membro';
$string['copyrightsign'] = 'simbolo copyright';
$string['currencysign'] = 'simbolo valuta';
$string['dagger'] = 'spada';
$string['degreesign'] = 'simbolo gradi';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'dieresi';
$string['diameter'] = 'diametro';
$string['divisionsign'] = 'segno diviso';
$string['dotoperator'] = 'operatore punto';
$string['doubledagger'] = 'spada doppia';
$string['doublelow9quotationmark'] = 'virgolette basse';
$string['downwardsarrow'] = 'freccia in basso';
$string['downwardsdoublearrow'] = 'doppia freccia in basso';
$string['eacute'] = 'e - acuta';
$string['eacute_caps'] = 'E - acuta';
$string['ecircumflex'] = 'e - circonflesso';
$string['ecircumflex_caps'] = 'E - circonflesso';
$string['ediaeresis'] = 'e - dieresi';
$string['ediaeresis_caps'] = 'E - dieresi';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'elemento di';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'Virgolette basse';
$string['emspace'] = 'spazio em';
$string['endash'] = 'fino a';
$string['enspace'] = 'spazio en';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'simbolo euro';
$string['feminineordinalindicator'] = 'indicatore ordinale femminile';
$string['finalsigma'] = 'sigma finale';
$string['forall'] = 'per tutti';
$string['fractiononehalf'] = 'frazione un mezzo';
$string['fractiononequarter'] = 'frazione un quarto';
$string['fractionslash'] = 'segno frazione';
$string['fractionthreequarters'] = 'frazione tre quarti';
$string['functionflorin'] = 'funzione / fiorino';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'maggiore o uguale a';
$string['greaterthansign'] = 'maggiore di';
$string['iacute'] = 'i - acuta';
$string['iacute_caps'] = 'I - acuta';
$string['icircumflex'] = 'i - circonflesso';
$string['icircumflex_caps'] = 'I - circonflesso';
$string['identicalto'] = 'coincidente';
$string['idiaeresis'] = 'i - dieresi';
$string['idiaeresis_caps'] = 'I - dieresi';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'parte immaginaria';
$string['infinity'] = 'infinito';
$string['insertcharacter'] = 'Inserisci carattere';
$string['integral'] = 'integrale';
$string['interrobang'] = 'punto esclarrogativo';
$string['intersection'] = 'intersezione';
$string['invertedexclamationmark'] = 'Punto esclamativo rovesciato';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'parte intera superiore sinistra';
$string['leftdoublequotationmark'] = 'virgolette a sinistra';
$string['leftfloor'] = 'parte intera sinistra';
$string['leftpointinganglebracket'] = 'parentesi angolare sinistra';
$string['leftpointingguillemet'] = 'guillemet a sinistra';
$string['leftrightarrow'] = 'freccia a destra';
$string['leftrightdoublearrow'] = 'freccia destra sinistra';
$string['leftsinglequotationmark'] = 'virgoletta a sinistra';
$string['lefttorightmark'] = 'simbolo da sinistra a destra';
$string['leftwardsarrow'] = 'freccia a sinistra';
$string['leftwardsdoublearrow'] = 'doppia freccia a sinistra';
$string['lessthanorequalto'] = 'minore o uguale a';
$string['lessthansign'] = 'minore di';
$string['ligatureae'] = 'dittongo ae';
$string['ligatureae_caps'] = 'dittongo AE';
$string['ligatureoe'] = 'dittongo oe';
$string['ligatureoe_caps'] = 'dittongo OE';
$string['logicaland'] = 'and logico';
$string['logicalor'] = 'or logico';
$string['lozenge'] = 'losanga';
$string['macron'] = 'macron';
$string['masculineordinalindicator'] = 'indicatore ordinale maschile';
$string['microsign'] = 'simbolo micro';
$string['middledot'] = 'punto centrale';
$string['minussign'] = 'segno meno';
$string['minutesfeet'] = 'minuti / piedi';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'segno moltiplicazione';
$string['naryproduct'] = 'Produttoria';
$string['narysumation'] = 'sommatoria';
$string['nobreakspace'] = 'spazio no-break';
$string['notanelementof'] = 'non appartiene a';
$string['notasubsetof'] = 'non è un sottoinsieme di';
$string['notequalto'] = 'diverso da';
$string['notsign'] = 'simbolo negazione';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'ni';
$string['nu_caps'] = 'Ni';
$string['oacute'] = 'o - acuta';
$string['oacute_caps'] = 'O - acuta';
$string['ocircumflex'] = 'o - circonflessa';
$string['ocircumflex_caps'] = 'O - circonflessa';
$string['odiaeresis'] = 'o - dieresi';
$string['odiaeresis_caps'] = 'O - dieresi';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o - barrata';
$string['oslash_caps'] = 'O - barrata';
$string['otilde'] = 'o - tilde';
$string['otilde_caps'] = 'O - tilde';
$string['overline'] = 'linea alta';
$string['paragraphsign'] = 'simbolo paragrafo';
$string['partialdifferential'] = 'derivata parziale';
$string['permillesign'] = 'simbolo per mille';
$string['perpendicular'] = 'perpendicolare';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'simbolo pi greco';
$string['pluginname'] = 'Inserisci carattere';
$string['plusminussign'] = 'segno più o meno';
$string['poundsign'] = 'simbolo sterlina';
$string['privacy:metadata'] = 'Il plugin atto_charmap non memorizza dati personali.';
$string['proportionalto'] = 'proporzionale a';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'virgolette';
$string['realpartsymbol'] = 'simbolo parte reale';
$string['registeredsign'] = 'Simbolo marchio registarto';
$string['rho'] = 'ro';
$string['rho_caps'] = 'Ro';
$string['rightceiling'] = 'parte intera superiore destra';
$string['rightdoublequotationmark'] = 'virgolette a destra';
$string['rightfloor'] = 'parte intera destra';
$string['rightpointinganglebracket'] = 'parentesi angolare destra';
$string['rightpointingguillemet'] = 'guillemet a destra';
$string['rightsinglequotationmark'] = 'virgoletta a sinistra';
$string['righttoleftmark'] = 'simbolo da destra a sinistra';
$string['rightwardsarrow'] = 'freccia a destra';
$string['rightwardsdoublearrow'] = 'doppia freccia a destra';
$string['scaron'] = 's - pipa';
$string['scaron_caps'] = 'S - pipa';
$string['secondsinches'] = 'secondi / pollici';
$string['sectionsign'] = 'simbolo sezione';
$string['sharpsesszed'] = 'Esse lunga';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'simile a';
$string['singleleftpointinganglequotationmark'] = 'guillemet singolo a sinistra';
$string['singlelow9quotationmark'] = 'virgoletta bassa';
$string['singlerightpointinganglequotationmark'] = 'guillemet singolo a destra';
$string['smalltilde'] = 'tilde piccolo';
$string['softhyphen'] = 'Trattino leggero';
$string['squareroot'] = 'radice quadrata';
$string['subsetof'] = 'sottoinsieme di';
$string['subsetoforequalto'] = 'sottoinsieme proprio di';
$string['superscriptone'] = 'esponente uno';
$string['superscriptthree'] = 'esponente tre';
$string['superscripttwo'] = 'esponente due';
$string['supersetof'] = 'sovrainsieme di';
$string['supersetoforequalto'] = 'sovrainsieme proprio di';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'esiste';
$string['therefore'] = 'pertanto';
$string['theta'] = 'teta';
$string['theta_caps'] = 'Teta';
$string['thetasymbol'] = 'Simbolo teta';
$string['thinspace'] = 'spazio sottile';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'THORN';
$string['threedotleader'] = 'puntini di sospensione';
$string['trademarksign'] = 'simbolo marchio di fabbrica';
$string['turnedquestionmark'] = 'punto interrogativo rovesciato';
$string['uacute'] = 'u - acuta';
$string['uacute_caps'] = 'U - acuta';
$string['ucircumflex'] = 'u - circonflessa';
$string['ucircumflex_caps'] = 'U - circonflessa';
$string['udiaeresis'] = 'u - dieresi';
$string['udiaeresis_caps'] = 'U - dieresi';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'unione';
$string['upsilon'] = 'ypsilon';
$string['upsilon_caps'] = 'Ypsilon';
$string['upsilonhooksymbol'] = 'Ypsilon - uncino';
$string['upwardsarrow'] = 'freccia in alto';
$string['upwardsdoublearrow'] = 'doppia freccia in alto';
$string['weierstrassp'] = 'p di Weierstrass';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - acuta';
$string['yacute_caps'] = 'Y - acuta';
$string['ydiaeresis'] = 'y - dieresi';
$string['ydiaeresis_caps'] = 'Y - dieresi';
$string['yensign'] = 'simbolo yen';
$string['zerowidthjoiner'] = 'Simbolo di formattazione';
$string['zerowidthnonjoiner'] = 'Simbolo di formattazione';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
