<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_point_view', language 'it', version '3.11'.
 *
 * @package     block_point_view
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminpix'] = 'Sito predefinito:';
$string['blockdisabled'] = '<h3 class="text-danger">Il blocco è disabilitato</h3>.';
$string['contentinputlabel'] = 'Contenuto del blocco';
$string['contentinputlabel_help'] = 'Questo campo permette di modificare il testo visibile nel blocco. Se lasciato vuoto, il blocco sarà invisibile agli studenti.';
$string['customemoji'] = 'Emoji personalizzate';
$string['custompix'] = 'Personalizzato:';
$string['defaultpix'] = 'Predefinito:';
$string['defaulttextbetter'] = 'Sto migliorando!';
$string['defaulttextcontent'] = 'Questo plugin dà la possibilità di reagire e dare livelli di difficoltà alle attività.<br/><br/>Questo plugin è sviluppato da <a href="mailto:q.fombaron@outlook.fr?subject=%22Point%20of%20view%22%20Moodle%20plugin%20-%20Feedback">Quentin Fombaron</a>.<br /><br />È possibile modificare o eliminare questo testo nel menu di configurazione del blocco.<br /><br />';
$string['defaulttexteasy'] = 'Facile!';
$string['defaulttexthard'] = 'Così difficile...';
$string['delete_custom_pix'] = 'Elimina le emoji personalizzate';
$string['deleteemojiconfirmation'] = 'Sei sicuro di eliminare le emoji personalizzate di questo blocco?
Saranno eliminate le emoji e i file attualmente salvati nell\'area delle bozze sottostante. Questa azione non può essere annullata.';
$string['disable_type'] = 'Disabilita tutti i <b>{$a}</b>';
$string['disableall'] = 'Disabilita tutto in <b>{$a}</b>';
$string['emojidesc'] = 'Descrizione degli emoji';
$string['emojidesc_help'] = 'Testo personalizzato da visualizzare sopra la reazione';
$string['emojitouse'] = 'Emoji da usare';
$string['emojitouse_help'] = 'Selezioanrele emoji da usare come reazioni in questo corso.<br>Puoi aggiungere le tue emoji personalizzate selezionando "Personalizzate".';
$string['enable_disable_section'] = 'Abilita/Disabilita tutto in questa sezione';
$string['enable_disable_section_help'] = 'Abilita o disabilita le reazioni per tutti i moduli di attività in questa sezione.';
$string['enable_disable_type'] = 'Abilita/Disabilita ogni elemento di questo tipo';
$string['enable_disable_type_help'] = 'Abilita o disabilita le reazioni per tutti i moduli di attività di questo tipo nel corso.';
$string['enable_type'] = 'Abilita tutti i <b>{$a}</b>';
$string['enableall'] = 'Abilita tutti in <b>{$a}</b>';
$string['enablecustompix'] = 'Utilizzare le emoji personalizzate di Reaction';
$string['enableforfuturemodules'] = 'Abilitazione per i moduli futuri';
$string['enableforfuturemodules_help'] = 'Abilita automaticamente le reazioni sui nuovi moduli creati in questo corso.';
$string['enablepoint_views'] = 'Abilitare le <b>reazioni</b>';
$string['errorfilemanager'] = '<b>ERROR</b>: Il nome <b>{$a}.png</b> non è conforme.';
$string['errorfilemanagerempty'] = 'Si prega di fornire almeno un file.';
$string['header_activities'] = 'Configurazione delle reazione e difficoltà';
$string['header_images'] = 'Configurazione Emojis';
$string['module'] = 'Modulo';
$string['noactivity'] = 'Nessuna attività';
$string['nonetrack'] = 'Nessuna traccia';
$string['pluginname'] = 'Punto di vista';
$string['point_view:access_overview'] = 'Visualizza i dettagli delle reazioni';
$string['point_view:addinstance'] = 'Aggiungere un\'istanza del blocco Punto di vista';
$string['point_view:myaddinstance'] = 'Aggiungere un\'istanza del blocco Punto di vista sulla dashboard';
$string['privacy:metadata:activity_votes_database:cmid'] = 'ID attività corso';
$string['privacy:metadata:activity_votes_database:courseid'] = 'ID corso';
$string['privacy:metadata:activity_votes_database:userid'] = 'ID u
tente';
$string['privacy:metadata:activity_votes_database:vote'] = 'Voto: 1 (Facile!), 2 (Sto migliorando!), 3 (Così difficile...)';
$string['privacy:metadata:block_point_view'] = 'Il blocco Point of View memorizza i voti dell\'utente su ogni attività.';
$string['reactions'] = 'Reazioni';
$string['reactionsdetails'] = 'Dettagli delle reazioni';
$string['reactionsresetsuccessfully'] = 'Le tue reazioni sono state azzerate con successo.';
$string['reactionsunavailable'] = 'Non è posisbile aggiungere o rimuovere la propria reazione su questo modulo.';
$string['resetcoursereactions'] = 'Azzerare <b>{$a}</b> le reazioni del corso';
$string['resetreactions'] = 'Azzera le reazioni';
$string['resetreactions_help'] = 'Resettare (eliminare) tutte le reazioni degli utenti nel corso';
$string['resetreactionsconfirmation'] = 'Sei sicuro di voler resettare (eliminare) tutte le reazioni degli utenti del corso <b>{$a}</b>? Questa azione non può essere annullata.';
$string['showotherreactions'] = 'Visualizza le reazioni degli altri utenti';
$string['showotherreactions_help'] = 'Consente agli studenti di visualizzare il numero di reazioni di ogni tipo da parte di altri utenti su un modulo.';
$string['totalreactions'] = 'Reazioni totali: {$a}';
