<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'it', version '3.11'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Autore';
$string['close'] = 'Chiudi';
$string['contentbank'] = 'Deposito dei contenuti';
$string['contentbankpreferences'] = 'Preferenze del deposito dei contenuti';
$string['contentdeleted'] = 'Il contenuto è stato eliminato.';
$string['contentname'] = 'Nome del contenuto';
$string['contentnotdeleted'] = 'Si è verificato un errore durante l\'eliminazione del contenuto.';
$string['contentnotrenamed'] = 'Si è verificato un errore durante la rinomina del contenuto.';
$string['contentrenamed'] = 'Il contenuto è stato rinominato';
$string['contentsmoved'] = 'Il contenuto è stato spostato in {$a}.';
$string['contenttypenoaccess'] = 'Non puoi visualizzare l\'istanza {$a}';
$string['contenttypenoedit'] = 'Non puoi modificare questo ontenuto';
$string['contentvisibilitychanged'] = 'Il contenuto è stato impostato a {$a}.';
$string['contentvisibilitynotset'] = 'Si è verificato un errore durante la modifica delle visibilità del contenuto.';
$string['contextnotallowed'] = 'Il contesto non è consentito';
$string['deletecontent'] = 'Elimina contenuto';
$string['deletecontentconfirm'] = 'Sei sicuro di eliminare il contenuto <em>\'{$a->name}\'</em> e tutti i file associati? L\'azione non può essere annullata.';
$string['deletecontentconfirmlinked'] = 'Il contenuto sarà eliminato solamente dal deposito dei contenuti. Nelle posizioni dove il contenuto è collegato verrà invece automaticamente creata una copia del contenuto.';
$string['displaydetails'] = 'Visualizza deposito di contenuti con i dettagli dei file';
$string['displayicons'] = 'Visualizza deposito di contenuti con icone';
$string['emptynamenotallowed'] = 'Il nome non può essere lasciato vuoto';
$string['errordeletingcontentfromcategory'] = 'Si è verificato un errore durante l\'eliminazione del contenuto nella categoria {$a}.';
$string['errornofile'] = 'Per creare contenuto è necessario un file compatibile.';
$string['eventcontentcreated'] = 'Creato contenuto';
$string['eventcontentdeleted'] = 'Eliminato contenuto';
$string['eventcontentreplaced'] = 'Sostituito contenuto con file';
$string['eventcontentupdated'] = 'Aggiornato contenuto';
$string['eventcontentuploaded'] = 'Caricato contenuto';
$string['eventcontentviewed'] = 'Visualizzato contenuto';
$string['file'] = 'Carica contenuto';
$string['file_help'] = 'E\' possibile memorizzare contenuti nel deposito ed utilizzarli nei corsi. E\' possibile caricare solamente file inclusi nei tip di contenuto abilitati.';
$string['itemsfound'] = 'trovati {$a} elementi';
$string['lastmodified'] = 'Ultima modifica';
$string['name'] = 'Contenuto';
$string['nocontentavailable'] = 'Non ci sono contenuti disponibili';
$string['nocontenttypes'] = 'Non ci sono tipi di contenuto disponibili';
$string['nopermissiontodelete'] = 'Non sei autorizzato ad eliminare contenuti.';
$string['nopermissiontomanage'] = 'Non sei autorizzato a gestire contenuti.';
$string['notavailable'] = 'Purtroppo il contenuto non è disponibile.';
$string['notvalidpackage'] = 'Questo file non è valido.';
$string['privacy:metadata:content:contenttype'] = 'Il plugin contentype relativo al contenuto del deposito di contenuti.';
$string['privacy:metadata:content:name'] = 'Nome del contenuto nel deposito di contenuti';
$string['privacy:metadata:content:timecreated'] = 'Ora di creazione del contenuto.';
$string['privacy:metadata:content:timemodified'] = 'Ora di modifica del contenuto.';
$string['privacy:metadata:content:usercreated'] = 'Utente che ha creato il contenuto.';
$string['privacy:metadata:content:usermodified'] = 'Utente che ha modificato più recentemente il contenuto.';
$string['privacy:metadata:contentbankcontent'] = 'Memorizza il contenuto del deposito di contenuti';
$string['privacy:metadata:userid'] = 'ID dell\'utente che ha creato o modificato il contenuto nel deposito di contenuti.';
$string['privacy:request:preference:set'] = 'Valore dell\'impostazione \'{$a->name}\' che era \'{$a->value}\'';
$string['public'] = 'pubblico';
$string['rename'] = 'Rinomina';
$string['renamecontent'] = 'Rinomina contenuto';
$string['replacecontent'] = 'Sostituisci con un file';
$string['searchcontentbankbyname'] = 'Cerca contenuto per nome';
$string['size'] = 'Dimensione';
$string['timecreated'] = 'Data di creazione';
$string['type'] = 'Tipo';
$string['unlisted'] = 'non elencato';
$string['unsupported'] = 'Il tipo di contenuto non è supportato.';
$string['upload'] = 'Carica';
$string['uses'] = 'Posizioni dove è collegato';
$string['visibilitychoicepublic'] = 'Pubblico';
$string['visibilitychoiceunlisted'] = 'Non elencato';
$string['visibilitypref'] = 'Visibilità di default del contenuto';
$string['visibilitypref_help'] = 'Il contenuto creato nel deposito utilizzerà di default l\'impostazione di visibilità.';
$string['visibilitysetpublic'] = 'Imposta a pubblico';
$string['visibilitysetunlisted'] = 'Imposta a non elencato';
$string['visibilitytitleunlisted'] = '{$a} (Non elencato)';
