<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'it', version '3.11'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhiddenwarning'] = 'Questa attività è nascosta. Rendendola visibile gli studenti che soddisfano i criteri di accesso all\'attività riceveranno automaticamente una copia PDF del certificato.';
$string['automaticsend_helptitle'] = 'Aiuto sull\'invio automatico';
$string['automaticsenddisabled'] = 'L\'invio automatico di certificati è disabilitato.';
$string['automaticsenddisabled_help'] = 'Con l\'impostazione disabilitata, una volta che gli studenti soddisfaranno i criteri di accesso all\'attività, dovranno cliccare sul link dell\'attività per ricevere il certificato.<br/><br/>
Con l\'impostazione abilitata, una volta gli studenti soddisfaranno i criteri di accesso all\'attiivtà, riceveranno automaticamente il certificato in formato PDF. Da notare che abilitano l\'impostazione saranno inviati i certificati a tutti gli studenti che già soddisfano i criteri.';
$string['automaticsenddisabledalert'] = 'Gli studenti che soddisfano i criteri di accesso all\'attività otterranno il certificato nel momento in cui accederanno all’attività stessa.';
$string['automaticsenddisabledinfo'] = 'Al momento {$a} studenti soddisfano i criteri di accesso all\'attività. Il certificato sarà rilasciato dopo che tali studenti avranno acceduto l\'attività.';
$string['automaticsendenabled'] = 'L\'invio automatico di certificati è abilitato.';
$string['automaticsendenabled_help'] = 'Con l\'impostazione abilitata, una volta che gli studenti soddisfaranno i criteri di accesso all\'attività, riceveranno automaticamente il certificato in formato PDF.<br/><br/>
Con l\'impostazione disabilitata, una volta che gli studenti soddisfaranno i criteri di accesso all\'attività, dovranno cliccare sul link dell\'attività per ricevere il certificato.';
$string['certificateissues'] = 'Certificati rilasciati';
$string['certifiedusers'] = 'Utenti certificati';
$string['chooseatemplate'] = 'Seleziona un modello...';
$string['code'] = 'Codice';
$string['coursecertificate:addinstance'] = 'Aggiungere attività certificato';
$string['coursecertificate:receive'] = 'Ricevere certificati rilasciati';
$string['coursecertificate:view'] = 'Visualizzare certificati del corso';
$string['coursecertificate:viewreport'] = 'Visualizzare il report dei certificati rialsciati';
$string['coursecompletiondate'] = 'Data di completamento';
$string['courseinternalid'] = 'ID interna del corso utilizzata nelle URL';
$string['courseurl'] = 'URL del corso';
$string['disableautomaticsend'] = 'Gli studenti dopo aver soddisfatto i criteri di accesso all\'attività non riceveranno automaticamente il certificato in formato PDF. Per riceverlo, dovranno cliccare sul link dell\'attività.';
$string['enableautomaticsend'] = 'Gli studenti dopo aver soddisfatto i criteri di accesso all\'attività riceveranno automaticamente il certificato in formato PDF.<br/><br/>
Al momento {$a} studenti soddisfano i criteri di accesso all\'attività ma non hanno ancora acceduto all\'attività. Il certificato non sarà rilasciato nuovamente agli studenti che hanno già acceduto all\'attività.';
$string['enableautomaticsendpopup'] = 'Tutti gli studenti riceveranno automaticamente una copia PDF del certificato non appena soddisfaranno i criteri di accesso all\'attività.<br/><br/>
Anche gli studenti che hanno già soddisfatto i criteri ma che non hanno ancora effettuato l\'accesso all\'attività riceveranno la loro copia.<br/><br/>
Gli studenti che invece hanno già effettuato l\'accesso all\'attività non riceveranno il certificato una seconda volta.';
$string['expirydate'] = 'Data di scadenza';
$string['issueddate'] = 'Data di rilascio';
$string['managetemplates'] = 'Gestione modelli di certificati';
$string['modulename'] = 'Certificato';
$string['modulename_help'] = 'Il modulo Certificato consente di rilasciare certificati ai partecipanti.<br/><br/>E\' possibile scegliere tra diversi modelli dove saranno visualizzati dati personalizzatati relativi all\'utente, al corso, eccetera.<br/><br/>Gli utenti potranno accedere al certificato PDF sia cliccando sul collegamento all\'attività sia riceverlo automaticamente se le relative opzioni saranno abilitate.<br/><br/>I certificati possono avere un QR Code, utile per la verifica del certificato tramite scansione del codice.';
$string['modulenameplural'] = 'Certificati';
$string['notemplateselected'] = 'Non è stato possibile trovare il modello selezionato. Per favore selezionare un altro modello nelle impostazioni dell\'attività.';
$string['notemplateselecteduser'] = 'Il certificato non è disponibile. Per favore contattare l\'amministratore del sito.';
$string['notemplateswarning'] = 'Non ci sono modelli disponibili. Per favore contattare l\'amministratore del sito.';
$string['notemplateswarningwithlink'] = 'Non ci sono modelli disponibili. Per favore crearne uno nella pagina di<a href="{$a}">Gestione modelli di certificato</a>.';
$string['nouserscertified'] = 'Non ci sono utenti certificati.';
$string['page-mod-coursecertificate-x'] = 'Qualsiasi pagina del certificato del corso';
$string['pluginadministration'] = 'Amministrazione certificato del corso';
$string['pluginname'] = 'Certificato del corso';
$string['previewcoursefullname'] = 'Titolo del corso';
$string['previewcourseshortname'] = 'Titolo abbreviato del corso';
$string['privacy:metadata'] = 'Il certificato del corso non memorizza dati personali.';
$string['revoke'] = 'Revoca';
$string['revokeissue'] = 'Sei sicuro di revocare questo certificato rilasciato all\'utente?';
$string['selectdate'] = 'Seleziona data';
$string['selecttemplatewarning'] = 'Una volta che l\'attività avrà rilasciato almeno un certificato, il campo sarà bloccato e non potrà più essere modificato';
$string['status'] = 'Stato';
$string['taskissuecertificates'] = 'Rilascio certificati dei corsi';
$string['template'] = 'Modello';
