<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'giportfolio', language 'it', version '3.11'.
 *
 * @package     giportfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Aggiungi nuova sezione';
$string['addcontent'] = 'Inserisci le istruzioni per gli studenti';
$string['addcontrib'] = 'Aggiungi contributo';
$string['allusers'] = 'Tutti gli studenti';
$string['attachment'] = 'Allegati';
$string['automaticgrading'] = 'Valutazione automatica';
$string['chapternumber'] = 'Numero di sezioni:';
$string['chapternumberinit'] = 'Numero iniziale delle sezioni:';
$string['chapters'] = 'Sezioni';
$string['chapterscount'] = 'Sezioni';
$string['chaptertitle'] = 'Titolo della sezione';
$string['collapsesubchapters'] = 'Visualizza le sottosezioni chiuse';
$string['confchapterdelete'] = 'Vuoi davvero eliminare questa sezione?';
$string['confchapterdeleteall'] = 'Vuoi davvero eliminare questa sezione e tutte le sottosezioni?';
$string['confcontribdelete'] = 'Sei sicuro di eliminare questo contributo';
$string['content'] = 'Contenuto';
$string['continuecontrib'] = 'Aggiungi ulteriori contributi';
$string['contribadded'] = 'Contributo aggiunto';
$string['contribaddform'] = 'Aggiungi nuovo contributo';
$string['contribcontent'] = 'Contenuto';
$string['contribmodform'] = 'Aggiornamento contributo';
$string['contribupdated'] = 'Contributo aggiornato';
$string['contribution'] = 'contributo';
$string['contributioncount'] = 'Visualizza il numero di contributo';
$string['contributioncount_desc'] = 'Per gli utenti che possono aggiungere contributi, questo sarà visualizzato sulla pagina del corso, accanto al nome dell\'attività';
$string['contributions'] = 'Contributi';
$string['contributiontitle'] = 'Titolo';
$string['courseoverview'] = 'Report riassuntivo';
$string['customtitles'] = 'Titoli personalizzati';
$string['customtitles_help'] = 'I titoli delle sezioni vengono visualizzati automaticamente solo nel sommario.';
$string['deletecontribwarning'] = 'Questa sezione ha {$a} contributo/i - verranno eliminati in modo permanente se si continua';
$string['deletecontribwarningsub'] = 'Questa sezione e sottosezioni hanno {$a} contributo/i - se continui, verranno eliminati in modo permanente';
$string['editingchapter'] = 'Modifica sezione';
$string['editinguserchapter'] = 'Modifica sezione';
$string['edityourchapters'] = 'Modifica le tue sezioni';
$string['emailmessagecourse'] = 'all\'interno del corso:';
$string['emailmessageuser'] = 'Un portfolio é stato pubblicato dall\'utente:';
$string['emailsubject'] = 'Portfolio pubblicato nel corso';
$string['errorchapter'] = 'Errore nella lettura della sezione del portfolio.';
$string['eventchaptercreated'] = 'Sezione creata';
$string['eventchapterdeleted'] = 'Sezione eliminata';
$string['eventchapterupdated'] = 'Sezione modificata';
$string['eventchapterviewed'] = 'Sezione consultata';
$string['exportpdf'] = 'Esporta in formato PDF';
$string['exportzip'] = 'Esporta in formato ZIP';
$string['faq'] = 'FAQ Portfolio';
$string['faq_help'] = '* E\' necessario modificare il nome e il contenuto della sezione preinserita alla creazione del portfolio.
* Prima di far accedere gli studenti al portfolio, &eacute; necessario impostare la struttura delle sezioni e sottosezioni alle quali lo studente potr&agrave; contribuire
* Per aiutare lo studente, puoi inserire in ogni sezione delle istruzioni / informazioni introduttive
* Lo studente potr&agrave; selezionare una sezione ed aggiungere i propri contributi, eventualmente anche caricando dei file
* Come docente potrai entrare nei \'Portfolio inviati\' e cercare fra gli studenti quelli che hanno contribuito; premi \'Visualizza\' per mostrare il contributo di uno studente, premi \'Valutazione\' per inserire un giudizio e un feedback complessivo.';
$string['feedbackupdated'] = '...Feedback aggiornati...';
$string['filterlist'] = '<h3>Filtro lista utenti</h3>';
$string['giportfolio:addinstance'] = 'Aggiungi portfolio';
$string['giportfolio:edit'] = 'Modifica sezioni';
$string['giportfolio:editgiportfolios'] = 'Aggiungi/modifica struttura';
$string['giportfolio:gradegiportfolios'] = 'Valuta portfolio';
$string['giportfolio:submitportfolio'] = 'Inviare portfolio';
$string['giportfolio:view'] = 'Leggere portfolio';
$string['giportfolio:viewgiportfolios'] = 'Visualizzare portfolio di altri';
$string['giportfolio:viewhiddenchapters'] = 'Visualizzare sezioni portfolio nascoste';
$string['giportfolioof'] = 'Portfolio di:';
$string['gradesupdated'] = '...Valutazioni aggiornate...';
$string['gradeupdated'] = 'Valutazione aggiornata';
$string['hideshared'] = 'Nascondi i contributi di altri studenti';
$string['insertgrade'] = 'Valutazione portfolio';
$string['lastgrade'] = 'Valutato';
$string['lastupdated'] = 'Ultimo aggiornamento:';
$string['messageprovider:addentry'] = 'Notifica di nuovi portfolio';
$string['modulename'] = 'Portfolio';
$string['modulename_help'] = '<p>Il modulo portfolio permette agli studenti di creare dei portfolio di contributi, secondo una struttura preimpostata dal docente.</p>
<p>Il docente del corso può creare una struttura complessiva per gli studenti, con una serie di sezioni e sottosezioni, come avviene per il modulo libro.</p>
<p>Gli studenti del corso possono quindi aggiungere il proprio contributo sulla base di questa struttura. I contributi possono essere commentati e valutati dal docente del corso.</p>';
$string['modulenameplural'] = 'Portfolio';
$string['myactivitylink'] = 'Visualizza \'Report riassuntivo mie attività\'';
$string['name'] = 'Nome:';
$string['navexit'] = 'Esci dal portfolio';
$string['navnext'] = 'Successivo';
$string['navprev'] = 'Precedente';
$string['nocomments'] = 'Senza commenti del docente';
$string['noshared'] = 'Nessun contributo da altri studenti';
$string['notifyaddentry'] = 'Notifica nuovi inserimenti ai docenti';
$string['notifyaddentry_body'] = 'Salve,

{$a->username} ha aggiunto un nuovo contributo alla sezione \'{$a->chapter}\' nel portfolio \'{$a->portfolio}\' del corso \'{$a->course}\'.

Per visualizzare il contributo: {$a->link}';
$string['notifyaddentry_subject'] = 'Nuovo contributo al portoflio da {$a}';
$string['notstarted'] = 'Non iniziato';
$string['notyourchapter'] = 'Questa sezione non ti appartiene';
$string['numbering'] = 'Numerazione sezione';
$string['numbering0'] = 'Senza numerazione';
$string['numbering1'] = 'Numeri';
$string['numbering2'] = 'Punti elenco';
$string['numbering3'] = 'Rientri';
$string['numbering_help'] = '* Senza numerazione - I titoli di sezioni e sottosezioni non vengono formattati. Può essere utile per avere una numerazione personalizzata, ad esempio con le lettere: "A. Prima sezione", "A.1 Prima sottosezione", ecc.
* Numeri - Sezioni e sottosezioni sono numerate (1, 1.1, 1.2, 2, ...)
* Punti elenco - Le sottosezioni sono rientrate e visualizzate con punti elenco
* Rientri - Le sottosezioni vengono presentate rientrate';
$string['numberingoptions'] = 'Opzioni di numerazione disponibili';
$string['numberingoptions_help'] = 'Selezionare le opzioni di numerazione che dovrebbero essere disponibili per la creazione di nuovi portfolio.';
$string['optionalsettings'] = 'Impostazioni opzionali';
$string['page-mod-giportfolio-x'] = 'Ogni pagina del portfolio';
$string['pagesize'] = 'Numero di inserimenti per pagina';
$string['participantadd'] = 'I partecipanti possono aggiungere sezioni';
$string['pluginadministration'] = 'Amministrazione portfolio';
$string['pluginname'] = 'Portfolio';
$string['printing'] = 'Disattiva stampa';
$string['printing_help'] = 'La stampa viene disattivata';
$string['private'] = 'Privato';
$string['publish'] = 'Pubblico';
$string['publishnotification'] = 'Invia notifica alla pubblicazione';
$string['publishupdated'] = 'Stato della pubblicazione aggiornato';
$string['quickgrade'] = 'Valutazione rapida';
$string['quickgrade_help'] = 'Se abilitato, potranno essere assegnate più valutazioni sulla stessa pagina. Aggiungi le valutazioni e i commenti e poi clicca sul pulsante "Salva tutti i miei feedback" per salvare tutte le modifiche fatte sulla pagina.';
$string['saveallfeedback'] = 'Salva tutti';
$string['share'] = 'Condividi con altri studenti';
$string['showshared'] = 'Visualizza i contributi di altri studenti';
$string['sincelastlogin'] = 'Aggiornamenti dal tuo ultimo login';
$string['skipintro'] = 'Gli studenti saltano la pagina introduttiva';
$string['startcontrib'] = 'Inizia';
$string['stopedit'] = 'Termina modifica';
$string['studentgiportfolio'] = 'Portfolio studenti';
$string['studentgiportfolios'] = '<h2>Portfolio studenti </h2>';
$string['subchapter'] = 'Sottosezione';
$string['submitedporto'] = 'Portfolio inviati:';
$string['toc'] = 'Sommario';
$string['unshare'] = 'Interrompi la condivisione con altri studenti';
$string['updatecontrib'] = 'Salva modifiche';
$string['updatefailed'] = 'Aggiornamento non riuscito';
$string['updating'] = 'Aggiornamento in corso';
$string['upgrade'] = '(Aggiorna)';
$string['usergraded'] = 'Hai ricevuto una valutazione per questa attività:';
$string['usergradefeedback'] = 'Feedback ricevuto:';
$string['usertoc'] = 'Sommario utente';
$string['view'] = 'Vedi';
$string['viewgiportfolio'] = 'Visualizza portfolio:';
$string['viewtemplate'] = 'Visualizza/modifica il modello di portfolio';
$string['visibility'] = 'Visibilità';
