<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'it', version '3.11'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'Tutti i tentativi dell\'utente';
$string['answer_checked'] = 'Risposta selezionata';
$string['answer_correct'] = 'La risposta è corretta';
$string['answer_fail'] = 'Risposta errata';
$string['answer_incorrect'] = 'La risposta è errata';
$string['answer_pass'] = 'Risposta corretta';
$string['answer_text'] = 'Testo della risposta';
$string['answer_unchecked'] = 'Risposta non selezionata';
$string['answer_unknown'] = 'Risposta sconosciuta';
$string['areapackage'] = 'File del pacchetto';
$string['attempt'] = 'Tentativo';
$string['attempt_answer'] = 'Risposta del tentativo';
$string['attempt_average'] = 'Media dei tentativi';
$string['attempt_completion_no'] = 'Il tentativo non è stato completato';
$string['attempt_completion_yes'] = 'Il tentativo è stato completato';
$string['attempt_first'] = 'Primo tentativo';
$string['attempt_highest'] = 'Tentativo con il punteggio migliore';
$string['attempt_last'] = 'Ultimo tentativo';
$string['attempt_none'] = 'Tentativi non valutati';
$string['attempt_number'] = 'Tentativo #{$a}';
$string['attempt_success_fail'] = 'Non superato';
$string['attempt_success_pass'] = 'Superato';
$string['attempt_success_unknown'] = 'Non riportato';
$string['attempts'] = 'Tentativi';
$string['attempts_none'] = 'L\'utente non ha svolto tentativi.';
$string['attempts_report'] = 'Report dei tentativi';
$string['choice'] = 'Scelta';
$string['completion'] = 'Completamento';
$string['contentbank'] = 'Ulteriori informazioni sul deposito dei contenuti';
$string['contentbank_help'] = 'Il deposito dei contenuti consente di creare e memorizzare contenuti provenienti da diverse strumenti autore ed offre un editor integrato di contenuti H5P.';
$string['correct_answer'] = 'Risposta corretta';
$string['deleteallattempts'] = 'Elimina tutti i tentativi H5P';
$string['displaycopyright'] = 'Pulsante di copyright';
$string['displayembed'] = 'Pulsante incorpora';
$string['displayexport'] = 'Consenti scaricamento';
$string['dnduploadh5pactivity'] = 'Aggiungi attività H5P';
$string['duration'] = 'Durata';
$string['enabletracking'] = 'Abilita il tracciamento del tentativo';
$string['false'] = 'Falso';
$string['grade_average_attempt'] = 'Media delle valutazioni';
$string['grade_first_attempt'] = 'Primo tentativo';
$string['grade_grademethod'] = 'Metodo di valutazione';
$string['grade_grademethod_help'] = 'Nel caso di valutazioni basate sul punteggio, sono disponibili i seguenti metodi di valutazione:

* Valutazione più alta (su tutti i tentativi)
* Media delle valutazioni (calcolata sui tentativi effettuati)
* Primo tentativo (eventuali altri tentativi non saranno presi in considerazione)
* Ultimo tentativo (eventuali altri tentativi non saranno presi in considerazione)
* Senza valutazione (il calcolo della valutazione sarà disabilitato)';
$string['grade_highest_attempt'] = 'Valutazione più alta';
$string['grade_last_attempt'] = 'Ultimo tentativo';
$string['grade_manual'] = 'Senza valutazione';
$string['h5pactivity:addinstance'] = 'Aggiungere H5P';
$string['h5pactivity:reviewattempts'] = 'Rivedere tentativi H5P';
$string['h5pactivity:submit'] = 'Invia tentativi H5P';
$string['h5pactivity:view'] = 'Visualizzare H5P';
$string['h5pactivityfieldset'] = 'Impostazioni H5P';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = 'Impostazioni';
$string['h5pattempts'] = 'Opzioni tentativo';
$string['h5pdisplay'] = 'Opzioni H5P';
$string['maxscore'] = 'Punteggio massimo';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P è una abbreviazione di \'HTML5 Package\', ossia contenuti interattivi quali presentazioni, video, domande, quiz, eccetera. L\'attività H5P consente di inserire nel corso i contenuti H5P

I tentativi di risposta a domande saranno valutati automaticamente e la valutazione sarà memorizzata nel registro delle valutazioni.';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = 'I miei tentativi';
$string['no_compatible_track'] = 'Questa interazione ({$a}) non fornisce informazioni di tracciamento o il tracciamento
        che fornisce non è compatibile con la versione attuale dell\'attività.';
$string['noparticipants'] = 'Non sono presente partecipanti da visualizzare';
$string['opencontentbank'] = '<a href="{$a}" target="_blank">Accedi al file H5P nel deposito dei contenuti</a> (apre in una nuova finestra).';
$string['outcome'] = 'Risultato';
$string['package'] = 'File del pacchetto';
$string['package_help'] = 'Il file del pacchetto è un file h5p che contiene l\'interazione H5P.';
$string['page-mod-h5pactivity-x'] = 'Qualsiasi pagina del nodulo H5P';
$string['pluginadministration'] = 'Amministrazione H5P';
$string['pluginname'] = 'H5P';
$string['previewmode'] = 'Questo contenuto viene visualizzato in modalità anteprima. Il tracciamento del tentativo non sarà effettuato.';
$string['privacy:metadata:attempt'] = 'Numero del tentativo';
$string['privacy:metadata:rawscore'] = 'Punteggio ottenuto';
$string['privacy:metadata:timecreated'] = 'Orario di creazione dell\'elemento tracciato';
$string['privacy:metadata:timemodified'] = 'L\'ultima volta che l\'elemento è stato tracciato';
$string['privacy:metadata:userid'] = 'L\'ID dell\'utente che ha acceduto all\'attività H5P';
$string['privacy:metadata:xapi_track'] = 'Informazioni sul tracciamento del tentativo';
$string['privacy:metadata:xapi_track_results'] = 'Informazioni sul tracciamento dei risultati del tentativo';
$string['report_viewed'] = 'Report visualizzato';
$string['result_compound'] = 'Punteggio parziale combinato';
$string['result_fill-in'] = 'Campo di testo';
$string['result_fill-in_gap'] = 'Gap #{$a}';
$string['result_matching'] = 'Domanda di tipo corrispondenza';
$string['result_other'] = 'Tipo di interazione sconosciuta';
$string['result_sequencing_answer'] = 'Valore della posizione';
$string['result_sequencing_choice'] = 'Posizioni';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'Visualizza tutti i tentativi (inviati: {$a})';
$string['review_mode'] = 'Revisione tentativi';
$string['review_my_attempts'] = 'Visualizza i miei tentativi';
$string['review_none'] = 'I partecipanti non possono rivedere i propri tentativi';
$string['review_on_completion'] = 'I partecipanti possono rivedere i propri tentativi';
$string['review_user_attempts'] = 'Visualizza tentativi dell\'utente ({$a})';
$string['score'] = 'Punteggio';
$string['score_out_of'] = '{$a->rawscore} su {$a->maxscore}';
$string['search:activity'] = 'H5P - Informazioni sull\'attività';
$string['startdate'] = 'Data di inizio';
$string['statement_received'] = 'Ricevuto statement xAPI';
$string['totalscore'] = 'Punteggio totale';
$string['tracking_messages'] = 'Alcuni tipi di contenuto H5P forniscono dati di tracciamento dei tentativi per reportistica avanzata come numero di tentativi, risposte e punteggi. Nota: alcuni tipi di contenuto H5P non forniscono dati di tracciamento dei tentativi. In tal caso, le seguenti impostazioni non avranno alcun effetto.';
$string['true'] = 'Vero';
$string['usecontentbank'] = 'Per gestire i contenuti H5P: <a href="{$a}" target="_blank">deposito dei contenuti (si aprirà in una nuova finestra)</a>';
$string['view'] = 'Visualizza';
$string['view_report'] = 'Visualizza report';
