<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'it', version '3.11'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'Per caricare più di un file alla volta è possibile inviare un file zip contenente le immagini: tutte le immagini contenute nell\'archivio zip verranno aggiunte alla galleria.';
$string['addcomment'] = 'Aggiungi commento';
$string['addimage'] = 'Aggiungi immagine';
$string['addimage_help'] = 'Selezionare dal proprio computer un\'immagine da aggiungere alla galleria in uso.

E\' possibile selezionare un file zip contenente più immagini, che verranno estratte nella cartella immagini dopo il caricamento.';
$string['allowcomments'] = 'Consenti commenti';
$string['allowrss'] = 'Consenti RSS feed';
$string['allpluginsdisabled'] = 'Spiacente, tutti i plugin per la modifica sono attualmente disabilitati.';
$string['autoresize'] = 'Ridimensiona automaticamente';
$string['autoresize_help'] = 'E\' possibile controllare se e come viene ridimensionata una galleria di immagini, secondo le seguenti impostazioni:

* Schermo: le immagini che sono più grandi dello schermo degli utenti saranno ridimensionate e adattate allo schermo.
* Carica: le immagini saranno scalate alle dimensioni impostate durante il caricamento mediante l\'opzione "Aggiungi immagine".

E\' altresì disponibile un plugin per il ridimensionamento incluso nell\'editor di immagini, che permette il ridimensionamento manuale delle immagini.';
$string['backtogallery'] = 'Torna alla Galleria';
$string['captionfull'] = 'Visualizza il testo completo della didascalia';
$string['captionpos'] = 'Posizione della didascalia';
$string['commentadded'] = 'Il tuo commento è stato inviato alla galleria';
$string['commentcount'] = '{$a} commenti';
$string['commentdelete'] = 'Confermi l\'eliminazione del commento?';
$string['configdisabledplugins'] = 'Plugin disabilitati';
$string['configdisabledpluginsdesc'] = 'Seleziona i plugin per la modifica delle immagini che vuoi disabilitare.';
$string['configenablerssfeeds'] = 'Abilita RSS feed';
$string['configenablerssfeedsdesc'] = 'Abilita la generazione di RSS feed da parte delle Gallerie.';
$string['configimagelifetime'] = 'Tempo di vita dell\'Immagine';
$string['configimagelifetimedesc'] = 'Intervallo di tempo (in secondi) durante il quale le immagini permangono nella cache del browser.';
$string['configoverwritefiles'] = 'Sovrascrivi i file';
$string['configoverwritefilesdesc'] = 'Sovrascrivi le immagini nel caso in cui vengano caricate nuove immagini con lo stesso nome.';
$string['configstrictfilenames'] = 'Usa i nomi di file in modo stringente';
$string['configstrictfilenamesdesc'] = 'L\'editor di immagini potrà ripulire i nomi dei file in accordo alle regole sui nomi dei file di Moodle.';
$string['currentsize'] = 'Dimensioni attuali';
$string['dimensions'] = 'Dimensioni';
$string['dirdown'] = 'Giu';
$string['dirleft'] = 'Sinistra';
$string['dirright'] = 'Destra';
$string['dirup'] = 'Su';
$string['displayinggallery'] = 'Galleria: {$a}';
$string['edit_caption'] = 'Didascalia';
$string['edit_choose'] = 'Scegli...';
$string['edit_crop'] = 'Ritaglia';
$string['edit_delete'] = 'Elimina';
$string['edit_flip'] = 'Ribalta';
$string['edit_resize'] = 'Ridimensiona';
$string['edit_resizescale'] = 'Scala';
$string['edit_rotate'] = 'Ruota';
$string['edit_tag'] = 'Tag';
$string['edit_thumbnail'] = 'Miniatura';
$string['editimage'] = 'Modifica immagine';
$string['errornofile'] = 'Il file richiesto non è stato trovato: {$a}';
$string['errornoimages'] = 'Nessuna immagine trovata in questa galleria';
$string['errornosearchresults'] = 'L\'invio della tua richiesta non ha restituito alcuna immagine';
$string['erroruploadimage'] = 'Il file caricato deve essere un file immagine';
$string['eventgallerycommentcreated'] = 'Creato commento';
$string['eventgallerysearched'] = 'Effettuata ricerca nella galleria';
$string['eventimageupdated'] = 'Aggiornata immagine';
$string['eventviewed'] = 'Visualizzata Galleria Lightbox';
$string['extendedinfo'] = 'Visualizza tutte le informazioni possibili sull\'immagine';
$string['imageadd'] = 'Aggiungi immagini';
$string['imagecount'] = 'Conta le immagini';
$string['imagecounta'] = '{$a} immagini';
$string['imagedirectory'] = 'Cartella Immagini';
$string['imagedirectory_help'] = 'Seleziona la cartella che contiene le immagini da visualizzare nella galleria. Usando l\'opzione "Aggiungi immagine", le immagini caricate saranno salvate in questa cartella.';
$string['imagedownload'] = 'Scarica immagine';
$string['imageresized'] = 'Immagine ridimensionata a: {$a}';
$string['images'] = 'Immagini';
$string['imagesperpage'] = 'Immagini per pagina';
$string['imagesperrow'] = 'Immagini per riga';
$string['imageuploaded'] = 'Immagine caricata: {$a}';
$string['invalidlightboxgalleryid'] = 'ID della galleria lightbox non valido';
$string['lightboxgallery'] = 'Galleria Lightbox';
$string['lightboxgallery:addcomment'] = 'Aggiungi un commento alla galleria lightbox';
$string['lightboxgallery:addimage'] = 'Aggiungi un\'immagine alla galleria lightbox';
$string['lightboxgallery:addinstance'] = 'Aggiungere gallerie lightbox';
$string['lightboxgallery:edit'] = 'Modifica una galleria lightbox';
$string['lightboxgallery:submit'] = 'Inviare gallerie lightbox';
$string['lightboxgallery:viewcomments'] = 'Visualizza i commenti della galleria lightbox';
$string['makepublic'] = 'Rendi pubblico';
$string['metadata'] = 'Meta dati';
$string['modulename'] = 'Galleria Lightbox';
$string['modulename_help'] = 'Una risorsa "galleria lightbox" consente di visualizzare un insieme di immagini.

La risorsa permette di creare gallerie di immagini "Lightbox enabled\' all\'interno del tuo corso Moodle.

Un docente può creare, modificare ed eliminare gallerie. Per la vista delle gallerie verranno generate delle miniature. Il click sulla miniatura ingrandirà l\'immagine e sarà possibile scorrere la galleria. L\'utilizzo degli script Lightbox crea transizioni gradevoli durante il caricamento e lo scorrimento delle immagini.

E\' anche possibile consentire commenti da parte degli utenti.';
$string['modulenameadd'] = 'Aggiungi una galleria lightbox';
$string['modulenameplural'] = 'Gallerie Lightbox';
$string['modulenameshort'] = 'Galleria';
$string['newgallerycomments'] = 'Nuovi commenti della galleria';
$string['nocomments'] = 'Nessun commento';
$string['norssfeedavailable'] = 'Feed non disponibile';
$string['pluginadministration'] = 'Amministrazione Galleria Lightbox';
$string['pluginname'] = 'Galleria Lightbox';
$string['position_bottom'] = 'In fondo';
$string['position_top'] = 'All\'inizio';
$string['privacy:metadata:lightboxgallery_comments'] = 'Informazioni sui commenti dell\'utente su una specifica attività della lightboxgallery';
$string['privacy:metadata:lightboxgallery_comments:commenttext'] = 'Memorizza il testo del commento.';
$string['privacy:metadata:lightboxgallery_comments:gallery'] = 'L\'ID dell\'attività di lightboxgallery dove l\'utente sta inserendo un commento.';
$string['privacy:metadata:lightboxgallery_comments:timemodified'] = 'La data e l\'ora in cui l\'utente ha modificato il commento alla lightboxgallery.';
$string['privacy:metadata:lightboxgallery_comments:userid'] = 'L\'utente che ha inserito il commento';
$string['resizeto'] = 'Ridimensiona a';
$string['rsssubscribe'] = 'RSS feed della galleria';
$string['saveimage'] = 'Salva {$a}';
$string['screen'] = 'Schermo';
$string['search:activity'] = 'Galleria Lightbox - Informazioni sull\'attività';
$string['selectflipmode'] = 'Seleziona modalità di ribaltamento';
$string['selectrotation'] = 'Seleziona l\'angolo di rotazione';
$string['selectthumbpos'] = 'Offset miniatura (dal centro)';
$string['setasindex'] = 'Imposta come immagine indice';
$string['showall'] = 'Visualizza tutte';
$string['tagscurrent'] = 'Tag correnti';
$string['tagsdisabled'] = 'L\'editor dei Tag è disabilitato';
$string['tagsimport'] = 'Importa tag';
$string['tagsimportconfirm'] = 'Sei sicuro di voler importare dei tag da tutte le immagine di questa galleria?';
$string['tagsimportfinish'] = 'E\' stata completata l\'importazione di  {$a->tags} tag da {$a->images} immagini';
$string['tagsiptc'] = 'IPTC tag';
$string['tagspopular'] = 'Tag popolari';
$string['tagsrelated'] = 'Tag correlati';
$string['thumbnailoffset'] = 'Offset';
$string['zipextracted'] = 'File zip decompresso: {$a}';
$string['zipnonewfiles'] = 'Non è stata trovata nessuna nuova immagine, assicurati che le immagini si trovino nella cartella radice dell\'archivio';
