<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'it', version '3.11'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Accetta ed aggiungi ai contatti';
$string['addcontact'] = 'Aggiungi contatto';
$string['addcontactconfirm'] = 'Sei sicuro di aggiungere {$a} ai contatti?';
$string['addtofavourites'] = 'Contrassegna conversazione';
$string['addtoyourcontacts'] = 'Aggiungi ai contatti';
$string['addtoyourcontactsandmessage'] = 'Aggiungi ai contatti ed invia messaggio';
$string['ago'] = '{$a} fa';
$string['allusers'] = 'Tutti i messaggi inviati da tutti gli utenti';
$string['backto'] = 'Torna a {$a}';
$string['backupmessageshelp'] = 'Se abilitato, i messaggi istantanei saranno inclusi nel backup del sito.';
$string['blockcontact'] = 'Blocca contatto';
$string['blockedusers'] = 'Utenti bloccati';
$string['blocknoncontacts'] = 'Evita messaggi da parte di utenti che non fanno parte dei miei contatti';
$string['blockuser'] = 'Blocca utente';
$string['blockuserconfirm'] = 'Sei sicuro di bloccare {$a}?';
$string['blockuserconfirmbutton'] = 'Blocco';
$string['canceledit'] = 'Annulla modifica messaggio';
$string['cancelselection'] = 'Annulla selezione messaggi';
$string['cantblockuser'] = 'Non è possibile bloccare {$a} poiché possiede un ruolo con il privilegio di inviare messaggi a tutti gli utenti.';
$string['contactableprivacy'] = 'Accetta messaggi da:';
$string['contactableprivacy_coursemember'] = 'I miei contatti e i miei compagni di corso';
$string['contactableprivacy_onlycontacts'] = 'I miei contatti solamente';
$string['contactableprivacy_site'] = 'Tutti gli utenti del sito';
$string['contactblocked'] = 'Contatto bloccato';
$string['contactrequests'] = 'Richieste di contatto';
$string['contactrequestsent'] = 'Richiesta di contatto inviata';
$string['contacts'] = 'Contatti';
$string['conversationactions'] = 'Menu azioni conversazione';
$string['decline'] = 'Rifiuta';
$string['defaultmessageoutputs'] = 'Impostazioni notifiche';
$string['defaults'] = 'Default';
$string['deleteallconfirm'] = 'Sei sicuro di eliminare l\'intera conversazione? La conversazione non sarà eliminata per gli altri partecipanti.';
$string['deleteallmessages'] = 'Elimina tutti i messaggi';
$string['deleteallselfconfirm'] = 'Sei sicuro di eliminare tutta la conversazione personale?';
$string['deleteconversation'] = 'Elimina conversazione';
$string['deleteforeveryone'] = 'Elimina per me e per tutti gli altri';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Sei sicuro di eliminare i messaggi selezionati?';
$string['deleteselectedmessages'] = 'Elimina messaggi selezionati';
$string['deleteselectedmessagesconfirm'] = 'Sei sicuro di eliminare i messaggi selezionati? I messaggi non saranno eliminati per gli altri partecipanti.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Sei sicuro di eliminare i messaggi personali selezionati?';
$string['disableall'] = 'Disabilita le notifiche';
$string['disabled'] = 'La messaggistica è disabilitata';
$string['disallowed'] = 'Non consentito';
$string['editmessages'] = 'Modifica messaggio';
$string['emailtagline'] = 'Questa email contiene una copia del messaggio ricevuto su "{$a->sitename}". Per rispondere recati su {$a->url}.';
$string['enabled'] = 'Abilitato';
$string['errorcallingprocessor'] = 'Si è verificato un errore durante la chiamata all\'instradamento definito';
$string['errorconversationdoesnotexist'] = 'La conversazione non esiste';
$string['errormessagetoolong'] = 'Il messaggio è più lungo del massimo consentito.';
$string['errortranslatingdefault'] = 'Si è verificato un errore durante la trasposizione delle impostazioni di default del plugin, al loro posto verranno utilizzati i default di sistema.';
$string['eventgroupmessagesent'] = 'Inviato messaggio di gruppo';
$string['eventmessagecontactadded'] = 'Aggiunto contatto';
$string['eventmessagecontactremoved'] = 'Eliminato contatto';
$string['eventmessagedeleted'] = 'Eliminato messaggio';
$string['eventmessagesent'] = 'Inviato messaggio';
$string['eventmessageuserblocked'] = 'Utente bloccato';
$string['eventmessageuserunblocked'] = 'Utente sbloccato';
$string['eventmessageviewed'] = 'Visualizzato messaggio';
$string['eventnotificationsent'] = 'Inviata notifica';
$string['eventnotificationviewed'] = 'Visualizzata notifica';
$string['forced'] = 'Bloccato';
$string['groupconversations'] = 'Gruppo';
$string['groupinfo'] = 'Informazioni sul gruppo';
$string['guestnoeditmessage'] = 'Gli ospiti non possono modificare le preferenze della messaggistica';
$string['guestnoeditmessageother'] = 'Gli ospiti non possono modificare le preferenze della messaggistica di altri utenti';
$string['hidemessagewindow'] = 'Nascondi finestra dei messaggi';
$string['hidenotificationwindow'] = 'Nascondi finestra delle notifiche';
$string['individualconversations'] = 'privato';
$string['info'] = 'Informazioni utente';
$string['isnotinyourcontacts'] = '{$a} non è nei tuoi contatti';
$string['loadmore'] = 'Carica di più';
$string['loggedin'] = 'Online';
$string['loggedin_help'] = 'Configura la modalità preferita di ricezione notifiche quando sei autenticato';
$string['loggedindescription'] = 'Quando sono collegato';
$string['loggedoff'] = 'Offline';
$string['loggedoff_help'] = 'Configura la modalità preferita di ricezione notifiche quando non sei autenticato';
$string['loggedoffdescription'] = 'Quando non sono collegato';
$string['managemessageoutputs'] = 'Preferenze di default delle notifiche';
$string['message'] = 'Messaggio';
$string['messagecontactrequest'] = '{$a->user} ha richiesto di essere aggiunto ai tuoi contatti. Per rispondere, visita la pagina <a href="{$a->url}">richieste di contatto</a>';
$string['messagecontactrequestsnotification'] = '{$a} desidera entrare in contatto.';
$string['messagecontactrequestsnotificationsubject'] = 'Richiesta di contatto da parte di {$a}';
$string['messagecontactrequestsubject'] = '{$a->sitename}: Richiesta di contatto da {$a->user}';
$string['messagecontentaudio'] = 'Audio';
$string['messagecontentimage'] = 'Immagine';
$string['messagecontentmultimediageneral'] = 'Altri media';
$string['messagecontentvideo'] = 'Video';
$string['messagedrawerviewcontact'] = 'Dettagli dell\'utente {$a}';
$string['messagedrawerviewcontacts'] = 'Contatti';
$string['messagedrawerviewconversation'] = 'Conversazione con {$a}';
$string['messagedrawerviewgroupinfo'] = 'Dettagli del gruppo {$a}';
$string['messagedrawerviewoverview'] = 'Panoramica messaggi';
$string['messagedrawerviewsearch'] = 'Risultati della ricerca dei messaggi di {$a}';
$string['messagedrawerviewsettings'] = 'Impostazioni messaggi';
$string['messageoutputs'] = 'Plugin notifiche';
$string['messagepreferences'] = 'Preferenze messaggi';
$string['messages'] = 'Messaggi';
$string['messagesselected:'] = 'Messaggi selezionati:';
$string['messagetextrequired'] = 'Per favore inserisci il testo del messaggio';
$string['messagingdatahasnotbeenmigrated'] = 'I tuoi messaggi non sono disponibili a causa dell\'aggiornamento dell\'infrastruttura di messaggistica. I messaggi saranno nuovamente disponibili al termine della migrazione.';
$string['muteconversation'] = 'Disabilita audio';
$string['mutedconversation'] = 'Conversazione con audio disabilitato';
$string['newmessage'] = 'Nuovo messaggio';
$string['newmessagesearch'] = 'Per inviare un nuovo messaggio, seleziona o cerca un contatto.';
$string['newonlymsg'] = 'Visualizza solo i nuovi';
$string['nocontactrequests'] = 'Nessuna richiesta di contatto';
$string['nocontacts'] = 'Nessun contatto';
$string['nocontactsgetstarted'] = 'Nessun contatto';
$string['nofavourites'] = 'Nessuna conversazione contrassegnata';
$string['noframesjs'] = 'Versione accessibile';
$string['nogroupconversations'] = 'Nessuna conversazione di gruppo';
$string['noindividualconversations'] = 'Nessuna conversazione privata';
$string['nomessages'] = 'Nessun messaggio';
$string['nomessagesfound'] = 'Non è stato trovato nessun messaggio';
$string['noncontacts'] = 'Non tra i contatti';
$string['nonotifications'] = 'Non hai notifiche';
$string['noparticipants'] = 'Nessun partecipante';
$string['noreply'] = 'Non rispondere a questo messaggio';
$string['notificationdatahasnotbeenmigrated'] = 'Le notifiche sono temporaneamente non disponibili a causa di aggiornamenti della infrastruttura di notifiche. Per favore attendere il completamento dell\'aggiornamento.';
$string['notificationimage'] = 'Immagine di notifica';
$string['notificationpreferences'] = 'Preferenze notifiche';
$string['notifications'] = 'Notifiche';
$string['notificationwindow'] = 'Finestra di notifica';
$string['notincontacts'] = 'Per inviare messaggi ad {$a} devi aggiungerlo tra i contatti';
$string['notincontactsheading'] = '{$a} non è tra i tuoi contatti';
$string['numparticipants'] = '{$a} partecipanti';
$string['off'] = 'Off';
$string['offline'] = 'Offline';
$string['on'] = 'On';
$string['online'] = 'Online';
$string['otherparticipants'] = 'Altri partecipanti';
$string['outputdisabled'] = 'Output disabilitato';
$string['outputdoesnotexist'] = 'L\'instradamento messaggi non esiste';
$string['outputenabled'] = 'Output abilitato';
$string['outputnotavailable'] = 'Non disponibile';
$string['outputnotconfigured'] = 'Non configurato';
$string['page-message-x'] = 'Qualsiasi pagina con messaggi';
$string['participants'] = 'Partecipanti';
$string['pendingcontactrequests'] = 'Hai {$a} richieste di contatto in attesa';
$string['permitted'] = 'Consentito';
$string['privacy'] = 'Privacy';
$string['privacy:export:conversationprefix'] = 'Conversazione:';
$string['privacy:metadata:core_favourites'] = 'Conversazioni contrassegnate dall\'utente';
$string['privacy:metadata:message_contact_requests'] = 'Elenco delle richieste di contatto';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'ID dell\'utente che ha ricevuto la richiesta di contatto.';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Data e ora di creazione della richiesta di contatto.';
$string['privacy:metadata:message_contact_requests:userid'] = 'ID dell\'utente che ha inviato la richiesta di contatto.';
$string['privacy:metadata:message_contacts'] = 'Elenco dei contatti';
$string['privacy:metadata:message_contacts:contactid'] = 'ID dell\'utente che è un contatto.';
$string['privacy:metadata:message_contacts:timecreated'] = 'Data e ora di creazione del contatto.';
$string['privacy:metadata:message_contacts:userid'] = 'ID dell\'utente del quale si sta visualizzando l\'elenco dei contatti.';
$string['privacy:metadata:message_conversation_actions'] = 'Elenco delle azioni dell\'utente sulla conversazione';
$string['privacy:metadata:message_conversation_actions:action'] = 'Azione eseguita';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'ID della conversazione alla quale appartiene l\'azione';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'Orari di creazione dell\'azione';
$string['privacy:metadata:message_conversation_actions:userid'] = 'ID dell\'utente che ha svolto l\'azione';
$string['privacy:metadata:message_conversation_members'] = 'Elenco degli utenti in una conversazione.';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID della conversazione';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Data e ora di creazione del membro.';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID dell\'utente in una conversazione.';
$string['privacy:metadata:message_user_actions'] = 'Elenco delle azioni dell\'utente del messaggio.';
$string['privacy:metadata:message_user_actions:action'] = 'Azione svolta.';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID del messaggio di cui fa parte l\'azione.';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Data e ora di creazione del messaggio.';
$string['privacy:metadata:message_user_actions:userid'] = 'ID dell\'utente che ha svolto l\'azione.';
$string['privacy:metadata:message_users_blocked'] = 'Elenco degli utenti bloccati.';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'ID dell\'utente che è stato bloccato.';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'Data e ora di creazione dell\'azione di blocco.';
$string['privacy:metadata:message_users_blocked:userid'] = 'ID dell\'utente che ha svolto l\'azione di blocco.';
$string['privacy:metadata:messages'] = 'Messaggi';
$string['privacy:metadata:messages:conversationid'] = 'ID della conversazione';
$string['privacy:metadata:messages:customdata'] = 'Dati personalizzati, solitamente ID interne e un URL pubblica della immagine del mittente (Utente o gruppo)';
$string['privacy:metadata:messages:fullmessage'] = 'Corpo del messaggio';
$string['privacy:metadata:messages:fullmessageformat'] = 'Formato del copro del messaggio';
$string['privacy:metadata:messages:fullmessagehtml'] = 'Formato HTML del copro del messaggio';
$string['privacy:metadata:messages:smallmessage'] = 'Messaggio abbreviato.';
$string['privacy:metadata:messages:subject'] = 'Oggetto del messaggio';
$string['privacy:metadata:messages:timecreated'] = 'Data e ora di creazione del messaggio.';
$string['privacy:metadata:messages:useridfrom'] = 'ID dell\'utente che ha inviato il messaggio.';
$string['privacy:metadata:notifications'] = 'Notifiche';
$string['privacy:metadata:notifications:component'] = 'Componente responsabile dell\'invio della notifica.';
$string['privacy:metadata:notifications:contexturl'] = 'URL relativo alla notifica.';
$string['privacy:metadata:notifications:contexturlname'] = 'Nome del contesto';
$string['privacy:metadata:notifications:customdata'] = 'Dati personalizzati, solitamente ID interne e un URL pubblica della immagine del mittente (se esistente)';
$string['privacy:metadata:notifications:eventtype'] = 'Tipo di evento';
$string['privacy:metadata:notifications:fullmessage'] = 'Testo completo della notifica.';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Formato della notifica';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'Testo HTML della notifica.';
$string['privacy:metadata:notifications:smallmessage'] = 'Notifica abbreviata.';
$string['privacy:metadata:notifications:subject'] = 'Oggetto della notifica.';
$string['privacy:metadata:notifications:timecreated'] = 'Data e ora di creazione della notifica.';
$string['privacy:metadata:notifications:timeread'] = 'Data e ora di lettura della notifica.';
$string['privacy:metadata:notifications:useridfrom'] = 'ID dell\'utente che ha inviato la notifica.';
$string['privacy:metadata:notifications:useridto'] = 'ID dell\'utente che ha ricevuto la notifica.';
$string['privacy:metadata:preference:core_message_settings'] = 'Impostazioni della messaggistica.';
$string['privacy:request:preference:set'] = 'Valore dell\'impostazione \'{$a->name}\', che era \'{$a->value}\'';
$string['privacy_desc'] = 'E\' possibile definire quali utenti possono inviarti messaggi';
$string['processorsettings'] = 'Impostazioni gestore';
$string['removecontact'] = 'Elimina contatto';
$string['removecontactconfirm'] = 'Sei sicuro di eliminare {$a} dai contatti?';
$string['removecoursefilter'] = 'Elimina filtro nel corso {$a}';
$string['removefromfavourites'] = 'Rimuovi conversazione dalle preferite';
$string['removefromyourcontacts'] = 'Elimina dai contatti';
$string['requirecontacttomessage'] = 'Prima di inviare messaggi ad {$a} devi chiedergli di inseriti tra i suoi contatti,';
$string['requiresconfiguration'] = 'Richiede configurazione';
$string['searchcombined'] = 'Cerca persone e messaggi';
$string['searchforuser'] = 'Cerca un utente';
$string['searchforuserorcourse'] = 'Cerca un utente o un corso';
$string['searchmessages'] = 'Cerca un messaggio';
$string['seeall'] = 'Visualizza tutto';
$string['selectmessagestodelete'] = 'Seleziona i messaggi da eliminare';
$string['selectnotificationtoview'] = 'Selezionare dalla lista di notifiche a lato per visualizzare maggiori informazioni';
$string['selfconversation'] = 'Spazio personale';
$string['selfconversationdefaultmessage'] = 'Salva per uso futuro i messaggi in bozza, i collegamenti, le note, eccetera,';
$string['send'] = 'Invia';
$string['sendbulkmessage'] = 'Invia messaggio a {$a} persone';
$string['sendbulkmessagesent'] = 'Messaggio inviato a {$a} persone';
$string['sendbulkmessagesentsingle'] = 'Messaggio inviato a 1 persona';
$string['sendbulkmessagesingle'] = 'Invia messaggio a 1 persona';
$string['sendcontactrequest'] = 'Invia richiesta di contatto';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Invio di {$a->provider}" tramite "{$a->processor}"';
$string['sendingviawhen'] = 'Invio di {$a->provider}" tramite "{$a->processor}" in presenza di {$a->state}';
$string['sendmessage'] = 'Invia messaggio';
$string['sendmessageto'] = 'Invia messaggio a {$a}';
$string['sendmessagetopopup'] = 'Invia messaggio a {$a} - nuova finestra';
$string['settings'] = 'Impostazioni';
$string['showmessagewindownonew'] = 'Visualizza la finestra dei messaggi senza messaggi nuovi';
$string['showmessagewindowwithcount'] = 'Visualizza la finestra dei messaggi con {$a} messaggi nuovi';
$string['shownotificationwindownonew'] = 'Visualizza la finestra delle notifiche senza notifiche nuove';
$string['shownotificationwindowwithcount'] = 'Visualizza la finestra delle notifiche con {$a} notifiche nuove';
$string['togglemessagemenu'] = 'Visualizza/nascondi menu messaggi';
$string['togglenotificationmenu'] = 'Visualizza/nascondi menu notifiche';
$string['totalconversations'] = 'Totale: {$a} conversazioni';
$string['touserdoesntexist'] = 'Non è possibile inviare un messaggio ad un ID utente inesistente ({$a}).';
$string['unabletomessage'] = 'Non puoi inviare messaggi a questo utente';
$string['unblock'] = 'Sblocca';
$string['unblockcontact'] = 'Sblocca contatto';
$string['unblockuser'] = 'Sblocca utente';
$string['unblockuserconfirm'] = 'Sei sicuro di sbloccare {$a}?';
$string['unknownuser'] = 'Utente sconosciuto';
$string['unmuteconversation'] = 'Abilita audio';
$string['unreadconversations'] = 'Conversazioni non lette: {$a}';
$string['unreadmessages'] = 'Messaggi non letti: {$a}';
$string['unreadnewgroupconversationmessage'] = 'Nuovo messaggio da {$a} relativo alla conversazione {$a->conversationname}';
$string['unreadnewmessage'] = 'Nuovo messaggio da {$a}';
$string['unreadnotification'] = 'Notifiche non lette: {$a}';
$string['unreadnotifications'] = 'Notifiche non lette: {$a}';
$string['useentertosend'] = 'Tasto invio per spedire';
$string['usercantbemessaged'] = 'Non puoi inviare messaggi ad {$a} a causa delle loro preferenze sui messaggi. Prova ad aggiungerli nei contatti.';
$string['userwouldliketocontactyou'] = '{$a} desidera entrare in contatto';
$string['viewfullnotification'] = 'Visualizza la notifica per intero';
$string['viewmessageswith'] = 'Visualizza messaggi con {$a}';
$string['viewnotificationresource'] = 'Vai a: {$a}';
$string['viewunreadmessageswith'] = 'Visualizza messaggi non letti con {$a}';
$string['wouldliketocontactyou'] = 'Desidera entrare in contatto';
$string['writeamessage'] = 'Scrivi messaggio';
$string['you'] = 'Tu:';
$string['youhaveblockeduser'] = 'Hai bloccato l\'utente.';
$string['yourcontactrequestpending'] = 'La richiesta di contatto con {$a} è in attesa';
