<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'it', version '3.11'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Tag standard aggiunti';
$string['addotags'] = 'Aggiungi tag standard';
$string['addtagcoll'] = 'Aggiungi raccolta di tag';
$string['addtagtomyinterests'] = 'Aggiungi "{$a}" ai miei interessi';
$string['alltagpages'] = 'Qualsiasi pagina con tag';
$string['backtoallitems'] = 'Torna agli elementi associati al tag "{$a}"';
$string['changename'] = 'Modifica nome tag';
$string['changeshowstandard'] = 'Modifica visualizzazione tag standard nell\'area {$a}';
$string['changessaved'] = 'Modifiche salvate';
$string['changetagcoll'] = 'Modifica raccolta di tag dell\'area {$a}';
$string['changetype'] = 'Modifica tipo tag';
$string['collnameexplained'] = 'Lasciare il campo vuoto per utilizzare il valore di default: {$a}';
$string['combined'] = 'I tag sono combinati';
$string['combineselected'] = 'Combina tag selezionati';
$string['component'] = 'Componente';
$string['confirmdeletetag'] = 'Sei sicuro di eliminare questo tag?';
$string['confirmdeletetags'] = 'Sei sicuro di eliminare i tag selezionati?';
$string['count'] = 'Numero';
$string['coursetags'] = 'Tag del corso';
$string['defautltagcoll'] = 'Raccolta di default';
$string['delete'] = 'Elimina';
$string['deleted'] = 'Tag eliminati';
$string['deletedcoursetags'] = 'Eliminati - tag del corso';
$string['deleteselected'] = 'Elimina selezionati';
$string['description'] = 'Descrizione';
$string['editcollname'] = 'Modifica nome collezione tag';
$string['editisstandard'] = 'Modifica utilizzo tag standard';
$string['editname'] = 'Modifica nome del tag';
$string['editsearchable'] = 'Modifica possibilità di ricerca';
$string['edittag'] = 'Modifica tag';
$string['edittagcoll'] = 'Modifica raccolta di tag {$a}';
$string['edittagcollection'] = 'Modifica colleziona tag';
$string['entertags'] = 'Inserisci i tag...';
$string['errortagfrontpage'] = 'Il tagging non è consentito nella pagina home';
$string['errorupdatingrecord'] = 'Si è verificato un errore durante l\'aggiornamento del record tag';
$string['eventtagadded'] = 'Aggiunto tag ad un elemento';
$string['eventtagcollcreated'] = 'Creata raccolta di tag';
$string['eventtagcolldeleted'] = 'Eliminata raccolta di tag';
$string['eventtagcollupdated'] = 'Aggiornata raccolta di tag';
$string['eventtagcreated'] = 'Creato tag';
$string['eventtagdeleted'] = 'Eliminato tag';
$string['eventtagflagged'] = 'Contrassegnato tag';
$string['eventtagremoved'] = 'Rimosso tag da un elemento';
$string['eventtagunflagged'] = 'Rimosso contrassegno da tag';
$string['eventtagupdated'] = 'Aggiornato tag';
$string['exclusivemode'] = 'Visualizza solamente associati al tag {$a->tagarea}';
$string['flag'] = 'Contrassegna';
$string['flagasinappropriate'] = 'Contrassegna come non appropriato';
$string['flagged'] = 'Tag contrassegnato';
$string['helprelatedtags'] = 'Tag correlati separati da virgola';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Ovunque';
$string['inputstandardtags'] = 'Inserisci l\'elenco dei tag separato da virgola';
$string['itemstaggedwith'] = '{$a->tagarea} è stata associata a "{$a->tag}"';
$string['lesstags'] = 'meno...';
$string['managestandardtags'] = 'Gestione tag standard';
$string['managetagcolls'] = 'Gestione raccolte di tag';
$string['managetags'] = 'Gestione tag';
$string['moretags'] = 'altro...';
$string['name'] = 'Nome tag';
$string['namesalreadybeeingused'] = 'Nomi tag già usati';
$string['nameuseddocombine'] = 'Il nome del tag è già utilizzato. Vuoi combinare questi tag?';
$string['newcollnamefor'] = 'Nuovo nome per la collezione di tag {$a}';
$string['newnamefor'] = 'Nuovo nome del tag {$a}';
$string['nextpage'] = 'Altri';
$string['noresultsfor'] = 'Nessun risultato per "{$a}"';
$string['notagsfound'] = 'Non sono stati trovati tag corrispondenti a {$a}"';
$string['nothingtoupdate'] = 'Nulla da aggiornare';
$string['owner'] = 'Proprietario';
$string['page-tag-index'] = 'Pagina tag singolo';
$string['page-tag-manage'] = 'Pagina gestione tag';
$string['page-tag-search'] = 'Pagina ricerca tag';
$string['page-tag-x'] = 'Qualsiasi pagina tag';
$string['prevpage'] = 'Indietro';
$string['privacy:metadata:tag'] = 'I dettagli di ogni singolo tag sono memorizzati insieme alla descrizione del tag e ad altre informazioni ad esso correlate.';
$string['privacy:metadata:tag:description'] = 'La descrizione del tag.';
$string['privacy:metadata:tag:flag'] = 'Il tag è stato contrassegnato come inappropriato.';
$string['privacy:metadata:tag:name'] = 'Il nome del tag, in questo caso la versione normalizzata del nome.';
$string['privacy:metadata:tag:rawname'] = 'Il nome del tag, ossia il nome visualizzato.';
$string['privacy:metadata:tag:timemodified'] = 'Orario della modifica più recente effettuata sul tag.';
$string['privacy:metadata:tag:userid'] = 'Utente che ha creato il tag.';
$string['privacy:metadata:taginstance'] = 'Il collegamento tra tag e dove viene utilizzato.';
$string['privacy:metadata:taginstance:ordering'] = 'L\'ordinamento relativo del tag.';
$string['privacy:metadata:taginstance:tagid'] = 'Il link al tag.';
$string['privacy:metadata:taginstance:timecreated'] = 'L\'orario nel quale il tag è stato collegato alla destinazione.';
$string['privacy:metadata:taginstance:timemodified'] = 'L\'orario nel quale è stata modificata la destinazione del tag.';
$string['privacy:metadata:taginstance:tiuserid'] = 'Laddove i contenuti condivisi possano essere taggati dai singoli utenti, il creatore del tag viene memorizzato.';
$string['ptags'] = 'Tag definiti dall\'utente (separati da virgole)';
$string['relatedblogs'] = 'Interventi blog più recenti';
$string['relatedtags'] = 'Tag correlati';
$string['removetagfrommyinterests'] = 'Rimuovi "{$a}" dai miei interessi';
$string['reset'] = 'Ripristina flag del tag';
$string['resetfilter'] = 'Reimposta filtro';
$string['resetflag'] = 'Ripristino contrassegni';
$string['responsiblewillbenotified'] = 'La persona responsabile sarà avvertita';
$string['rssdesc'] = 'Questo feed RSS è stato generato automaticamente da Moodle e contiene tag creati dall\'utente per i corsi.';
$string['rsstitle'] = 'Feed RSS dei tag del corso per l\'utente: {$a}';
$string['search'] = 'Cerca';
$string['searchable'] = 'Cercabile';
$string['searchable_help'] = 'I tag presenti nella raccolta potranno essere cercati tramite la pagina "Cerca tag". Se l\'opzione non è impostata, i tag potranno essere cercati tramite altre pagine di ricerca.';
$string['searchresultsfor'] = 'Risultati della ricerca di "{$a}"';
$string['searchtags'] = 'Cerca tag';
$string['seeallblogs'] = 'Visualizza tutti i blog che hanno tag "{$a}"';
$string['select'] = 'Seleziona';
$string['selectcoll'] = 'Seleziona raccolta di tag';
$string['selectmaintag'] = 'Seleziona il tag da utilizzare dopo averli combinati.';
$string['selectmultipletags'] = 'Per favore seleziona più di un tag';
$string['selecttag'] = 'Seleziona tag {$a}';
$string['settypedefault'] = 'Rimuovi dai tag standard';
$string['settypestandard'] = 'Rendi standard';
$string['showingfirsttags'] = 'Visualizzazione dei {$a} più utilizzati';
$string['showstandard'] = 'Utilizzo dei tag standard';
$string['showstandard_help'] = 'Durante l\'inserimento di tag è possibile utilizzare nuovi tag oppure imporre l\'utilizzo dei tag standard suggeriti. E\' anche possibile inserire nuovi tag senza che i tag standard vengano suggeriti.';
$string['standardforce'] = 'Forza';
$string['standardhide'] = 'Non suggerire';
$string['standardsuggest'] = 'Suggerisci';
$string['standardtag'] = 'Standard';
$string['suredeletecoll'] = 'Sei sicuro di eliminare la raccolta di tag "{$a}"?';
$string['tag'] = 'Tag';
$string['tagarea_blog_external'] = 'Intervento blog esterno';
$string['tagarea_course'] = 'Corsi';
$string['tagarea_course_modules'] = 'Attività e risorse';
$string['tagarea_post'] = 'Intervento blog';
$string['tagarea_user'] = 'Interessi dell\'utente';
$string['tagareaenabled'] = 'Abilitato';
$string['tagareaname'] = 'Nome';
$string['tagareas'] = 'Aree di tag';
$string['tagcollection'] = 'Raccolta di tag';
$string['tagcollection_help'] = 'Le raccolte di tag sono insiemi di tag rivolti ad aree diverse. Ad esempio, una raccolta di tag standard può essere utilizzata per associare tag ai corsi, mentre gli interessi degli utenti e gli interventi blog possono utilizzare altre raccolte. Quando un utente clicca su un tag, la pagina dei tag visualizzerà solamente gli elementi associati al tag presenti nella stessa raccolta. E\' possibile sia inserire i tag nelle raccolte in modo automatico in funzione dell\'area associata al tag, sia inserire i tag manualmente come tag standard.';
$string['tagcollections'] = 'Raccolte di tag';
$string['tagdescription'] = 'Descrizione tag';
$string['tags'] = 'Tag';
$string['tagsaredisabled'] = 'I tag sono disabilitati';
$string['thingstaggedwith'] = '"{$a->name}" è utilizzato {$a->count} volte';
$string['thingtaggedwith'] = '"{$a->name}" è utilizzato una sola volta';
$string['timemodified'] = 'Modificato';
$string['typechanged'] = 'Tipo tag modificato';
$string['updatetag'] = 'Aggiorna';
