<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'it', version '3.11'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'URL Google Play Store';
$string['androiddesc'] = 'Inserisci l\'URL della tua pagina Google Play Store (es:  https://play.google.com/store/apps/developer?id=mycollege)';
$string['apple'] = 'URL Apple App Store';
$string['appledesc'] = 'Inserisci l\'URL della tua pagina Apple App Store (es:  https://itunes.apple.com/gb/artist/my-college/id123456789)';
$string['basicheading'] = 'Impostazioni di base';
$string['basicheadingdesc'] = 'Personalizzazione degli elementi di base del tema';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Abilita Australia';
$string['ceopdesc'] = 'Abilita report CEOP';
$string['ceopnone'] = 'Disabilitato';
$string['ceopuk'] = 'Abilita Regno Unito';
$string['choosereadme'] = 'Aardvark è un tema a tre colone per Moodle 2.9+ originariamente creato da Shaun Daubney per <a href="http://www.newbury-college.ac.uk">Newbury College</a> basato su Bootstrap. Altre versioni sono disponibili per Moodle 2.8 e release precedenti';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'Il nome della tua organizzazione';
$string['copyrightlink'] = 'Link ai Diritti d\'Autore';
$string['copyrightlinkdesc'] = 'Indirizzo del sito internet della tua organizzazione (es. http://www.miascuola.it).';
$string['credit'] = 'Basato sul tema originale creato da Shaun Daubney';
$string['customcss'] = 'CSS personalizzato';
$string['customcssdesc'] = 'Qualsiasi regola CSS inserisci in quest\'area sarà applicata in ogni pagina, rendendo più semplice la personalizzazione di questo tema.';
$string['customfooter'] = 'Piè di pagina personalizzato';
$string['customfooterdesc'] = 'Il contenuto verrà visualizzato nella prima area/zona del piè di pagina';
$string['disclaimer'] = 'Limitazione di responsabilità';
$string['disclaimerdesc'] = 'Il contenuto di questa area di testo verra visualizzata in tutti i piè di pagina.';
$string['facebook'] = 'URL Facebook';
$string['facebookdesc'] = 'Inserisci l\'URL della tua pagina Facebook  (es:  http://www.facebook.com/mycollege)';
$string['flickr'] = 'URL Flickr';
$string['flickrdesc'] = 'Inserisci l\'URL della tua pagina Flickr (es: http://www.flickr.com/mycollege)';
$string['footeroptdesc'] = 'Personalizzazione degli elementi di base del piè di pagina del tema';
$string['footeroptheading'] = 'Piè di pagina';
$string['frontpageheading'] = 'Pagina home';
$string['frontpageheadingdesc'] = 'Personalizzazione gli elementi della pagina home del tema, ad esempio avvisi agli utenti e date.';
$string['generalalert'] = 'Avvisi generali';
$string['generalalertdesc'] = 'Visualizzerà un avviso sulla home page per avvisare gli utenti su uno specifico  evento o situazione.';
$string['googleplus'] = 'URL Google+';
$string['googleplusdesc'] = 'Inserisci l\'URL del tuo profilo Google+ (es: http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'URL Instagram';
$string['instagramdesc'] = 'Inserisci l\'URL della tua pagina Instagram  (via web.stagram). (es:  http://web.stagram.com/n/mycollege/)';
$string['linkedin'] = 'URL LinkedIn';
$string['linkedindesc'] = 'Inserisci l\'URL del tuo profilo LinkedIn.  (es: http://www.linkedin.com/company/mycollege)';
$string['maincolor'] = 'Colore principale';
$string['maincolordesc'] = 'Consente di cambiare il colore principale del tema. Questo include gli hover dei menu,  degli url e dei bottoni.';
$string['pinterest'] = 'URL Pinterest';
$string['pinterestdesc'] = 'Inserisci l\'URL della tua pagina Pinterest. (es:  http://pinterest.com/mycollege)';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Destra';
$string['region-side-pre'] = 'Sinistra';
$string['sitelogo'] = 'Logo del sito';
$string['sitename'] = 'Visualizza il nome del sito insieme al logo';
$string['sitenamedesc'] = 'Se non è impostato alcun logo, il nome del sito verrà sempre visualizzato nella barra di navigazione. Viceversa se il logo è impostato, questo può essere visualizzato con o senza il nome del sito.';
$string['socialiconsheading'] = 'Icone social';
$string['socialiconsheadingdesc'] = 'Personalizzazione delle icone dei social network.';
$string['twitter'] = 'URL Twitter';
$string['twitterdesc'] = 'Inserisci l\'URL dei tuoi Twitter feed.  (es: http://www.twitter.com/mycollege)';
$string['website'] = 'URL Sito web';
$string['websitedesc'] = 'Inserisci l\'URL del tuo sito web.  (es: http://www.mycollege.ac.uk)';
$string['wikipedia'] = 'URL Wikipedia';
$string['wikipediadesc'] = 'Inserisci l\'URL della tua pagina Wikipedia. (es: http://en.wikipedia.org/wiki/mycollege)';
$string['youtube'] = 'URL Youtube';
$string['youtubedesc'] = 'Inserisci l\'Url del tuo canale Youtube. (es: http://www.youtube.com/mycollege)';
