<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'it', version '3.11'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Sopra';
$string['advert_tagline'] = 'Se vuoi sapere come personalizzare i temi, ma non hai competenze da sviluppatore, esperienza con php e esperienza con i temi di Moodle, allora \'MoodleBites Theme Design Level 1\' fa per te! Ti fornirà un\'introduzione allo sviluppo dei temi di Moodle e ti fornirà una base di partenza. Clicca qui per maggiori informazioni.';
$string['aftercontent'] = 'Dopo il contenuto';
$string['alert1'] = 'Prima notifica';
$string['alert2'] = 'Seconda notifica';
$string['alert3'] = 'Terza notifica';
$string['alert_edit'] = 'Modifica avvisi';
$string['alert_general'] = 'Annuncio';
$string['alert_info'] = 'Informazione';
$string['alert_warning'] = 'Attenzione';
$string['alertinfodesc'] = 'Inserisci le impostazioni per la notifica.';
$string['alertsdesc'] = 'Nella home di Moodle verranno visualizzati uno o più avvisi in 3 stili diversi. Disabilitare l\'opzione quando non più necessaria.';
$string['alertsheading'] = 'Notifiche utente';
$string['alertsheadingsub'] = 'Visualizza i messaggi importanti agli utenti nella home del sito';
$string['alerttext'] = 'Testo della notifica';
$string['alerttextdesc'] = 'Testo dell\'avviso.';
$string['alerttitle'] = 'Titolo';
$string['alerttitledesc'] = 'Il titolo o intestazione principale dell\'avviso.';
$string['alerttype'] = 'Livello';
$string['alerttypedesc'] = 'Imposta l\'appropriato livello o tipo di avviso per informare al meglio gli utenti.';
$string['allclasses'] = 'Tutte le classi';
$string['allcourses'] = 'Tutti i corsi';
$string['allmodules'] = 'Tutti i moduli';
$string['allunits'] = 'Tutte le unità';
$string['alternativecolors'] = 'Colori alternativi {$a}';
$string['alternativethemecolor'] = 'Colori alternativi del tema {$a}';
$string['alternativethemecolordesc'] = 'Il colore alternativo del tema {$a}.';
$string['alternativethemecolorname'] = 'Nome del set alternativo di colori {$a}';
$string['alternativethemecolornamedesc'] = 'Un nome riconoscibile per il set alternativo di colori del tema';
$string['alternativethemecolors'] = 'Colori alternativi del tema';
$string['alternativethemecolorsdesc'] = 'Imposta il colore alternativo del tema, selezionabile dall\'utente';
$string['alternativethemedefaultbuttonbackgroundcolour'] = 'Colore di default dello sfondo dei pulsanti {$a}';
$string['alternativethemedefaultbuttonbackgroundcolourdesc'] = 'Imposta il colore di sfondo di  tutti i pulsanti {$a}.';
$string['alternativethemename'] = 'Nome dello schema colori';
$string['alwaysdisplay'] = 'Visualizza sempre';
$string['android'] = 'Android (Google Play)';
$string['androidurl'] = 'URL Android (Google Play)';
$string['backtotop'] = 'Vai ad inizio pagina';
$string['breadcrumbsimple'] = 'Semplice';
$string['breadcrumbstyle'] = 'Stile delle briciole';
$string['breadcrumbstyled'] = 'Decorato';
$string['breadcrumbstylednocollapse'] = '';
$string['colorheading'] = 'Colore';
$string['colorheadingsub'] = 'Imposta i colori usati nel tema';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Informazioni di contatto';
$string['contactinfodesc'] = 'Inserisci le informazioni di contatto';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'Il nome dell\'organizzazione';
$string['coursegrades'] = 'Valutazioni del corso';
$string['customcss'] = 'CSS personalizzato';
$string['dbqueries'] = 'Lettura/scrittura sul DB';
$string['dbtime'] = 'Tempo di elaborazione delle query sul DB';
$string['displayafterlogin'] = 'Visualizza solo dopo il login';
$string['displaybeforelogin'] = 'Visualizza solo prima del login';
$string['displaymycourses'] = 'Visualizza i corsi ai quali l\'utente è iscritto';
$string['dontdisplay'] = 'Non visualizzare mai';
$string['enablealert'] = 'Abilita le notifiche';
$string['enablealertdesc'] = 'Abilita o disabilita le notifiche';
$string['enablecategoryicon'] = 'Abilita le icone delle categorie';
$string['enablecustomcategoryicon'] = 'Abilita le icone personalizzate delle categorie';
$string['facebook'] = 'Facebook';
$string['facebookurl'] = 'URL di Facebook';
$string['fitvids'] = 'Utilizza FitVids';
$string['flickr'] = 'Flickr';
$string['flickrurl'] = 'URL di Flickr';
$string['fontcharactersetcyrillic'] = 'Cirillico';
$string['fontcharactersetcyrillicext'] = 'Cirillico esteso';
$string['fontcharactersetgreek'] = 'Greco';
$string['fontcharactersetgreekext'] = 'Greco esteso';
$string['fontcharactersetlatinext'] = 'Latino esteso';
$string['fontcharactersetvietnamese'] = 'Vietnamita';
$string['fontfileeotbody'] = 'File EOT del font del body';
$string['fontfileeotheading'] = 'File EOT del font dell\'intestazione';
$string['fontfileotfbody'] = 'File OTF del font del body';
$string['fontfileotfheading'] = 'File OTF del font dell\'intestazione';
$string['fontfiles'] = 'File del font';
$string['fontfilesvgbody'] = 'File SVG del font del body';
$string['fontfilesvgheading'] = 'File SVG del font dei titoli';
$string['fontfilettfbody'] = 'File TTF del font del body';
$string['fontfilettfheading'] = 'File TTF del font dei titoli';
$string['fontfilewoffbody'] = 'File WOFF del font del body';
$string['fontfilewoffheading'] = 'File WOFF del font dei titoli';
$string['fontfilewofftwobody'] = 'File WOFF2 del font del body';
$string['fontfilewofftwoheading'] = 'File WOFF2 del font dei titoli';
$string['fontheadingsub'] = 'Impostazioni font';
$string['fontnamebody'] = 'Font del testo';
$string['fontnamebodydesc'] = 'Inserisci il nome esatto del font da utilizzare per gli altri testi.';
$string['fontnameheading'] = 'Font dei titoli';
$string['fontnameheadingdesc'] = 'Inserisci il nome esatto del font da utilizzare per i titoli.';
$string['fontselect'] = 'Selettore del tipo di font';
$string['fontsettings'] = 'Font';
$string['fonttypecustom'] = 'Font personalizzato';
$string['fonttypegoogle'] = 'Google web font';
$string['footercolor'] = 'Colore di sfondo del piè di pagina';
$string['footercolordesc'] = 'Imposta il colore di sfondo del riquadro a piè di pagina.';
$string['footercolors'] = 'Colori del piè di pagina';
$string['footerheading'] = 'Piè di pagina';
$string['footnote'] = 'Nota a piè di pagina';
$string['genericsettings'] = 'Generale';
$string['googleplus'] = 'Google+';
$string['googleplusurl'] = 'URL di Google+';
$string['gotobottom'] = 'Vai in fondo alla pagina';
$string['headerbackground'] = 'Immagine di sfondo dell\'intestazione';
$string['headerbackgrounddesc'] = 'Carica l\'immagine di sfondo.';
$string['headerheading'] = 'Intestazione';
$string['headertextcolor'] = 'Colore del testo dell\'intestazione';
$string['headertextcolordesc'] = 'Imposta il colore del testo dell\'intestazione.';
$string['headertitle'] = 'Titolo dell\'intestazione';
$string['helplink'] = 'Link di aiuto';
$string['helplinktype'] = 'Abilita il link di aiuto nel menu';
$string['instagram'] = 'Instagram';
$string['instagramurl'] = 'URL di Instagram';
$string['ios'] = 'iPhone/iPad (App Store)';
$string['ipadretinaicon'] = 'iPad Icon (Retina)';
$string['left'] = 'Sinistra';
$string['linkedin'] = 'LinkedIn';
$string['linkedinurl'] = 'URL di Linkedin';
$string['loadtime'] = 'Tempo di caricamento';
$string['loggedinas'] = 'collegato come';
$string['logo'] = 'Logo';
$string['marketingbuttontext'] = 'Testo del link';
$string['marketingbuttontextdesc'] = 'Testo che deve apparire nel pulsante.';
$string['marketingbuttonurl'] = 'URL del link';
$string['marketingcontent'] = 'Contenuto';
$string['marketingicon'] = 'Icona';
$string['marketingimage'] = 'Immagine';
$string['marketingtitle'] = 'Titolo';
$string['marketingurltargetnew'] = 'Nuova pagina';
$string['marketingurltargetself'] = 'Pagina corrente';
$string['memused'] = 'Memoria utilizzata';
$string['mobileappsheading'] = 'App';
$string['myclasses'] = 'Le mie classi';
$string['mycourses'] = 'I miei corsi';
$string['mycoursetitle'] = 'Terminologia';
$string['mygrades'] = 'Le mie valutazioni';
$string['mymodules'] = 'I miei moduli';
$string['nextsection'] = 'Sezione successiva';
$string['nobreadcrumb'] = 'Nascondi';
$string['notitle'] = 'Senza titolo';
$string['numberofslides'] = 'Numero di slide';
$string['numberofslides_desc'] = 'Numero di slide nello slider.';
$string['pagebackground'] = 'Immagine di sfondo della pagina';
$string['pagebackgroundstyle'] = 'Stile dello sfondo della pagina';
$string['pagewidth'] = 'Imposta larghezza pagina';
$string['paypal_click'] = 'Profilo Moodle';
$string['perf_max'] = 'Dettagliato';
$string['perf_min'] = 'Minimale';
$string['pinterest'] = 'Pinterest';
$string['pinteresturl'] = 'URL di Pinterest';
$string['pluginname'] = 'Essential';
$string['readme_title'] = 'Leggimi di Essential';
$string['region-side-post'] = 'Destra';
$string['region-side-pre'] = 'Sinistra';
$string['right'] = 'Destra';
$string['sessionsize'] = 'Dimensione della sessione';
$string['siteicon'] = 'Icona del sito';
$string['skype'] = 'Account Skype';
$string['slidecaptionontop'] = 'All\'inzio';
$string['slideno'] = 'Slide {$a->slide}';
$string['slidenodesc'] = 'Inserisci le impostazioni per la slide {$a->slide}.';
$string['slidetitle'] = 'Titolo della slide';
$string['slidetitledesc'] = 'Inserisci un titolo descrittivo della slide';
$string['slideurl'] = 'Link della slide';
$string['slideurltargetself'] = 'Pagina corrente';
$string['socialnetworks'] = 'Social network';
$string['themecolor'] = 'Colore del tema';
$string['themecolors'] = 'Colori del tema';
$string['themeiconcolor'] = 'Colore dell\'icona';
$string['themeiconcolordesc'] = 'Imposta il colore di tutte le icone.';
$string['themenavcolor'] = 'Colore della navigazione';
$string['themetextcolor'] = 'Colore del testo';
$string['themeurlcolor'] = 'Colore del link';
$string['thiscourse'] = 'Questo corso';
$string['twitter'] = 'Twitter';
$string['twitterurl'] = 'URL di Twitter';
$string['variablewidth'] = 'Larghezza variabile';
$string['vk'] = 'VKontakte';
$string['vkurl'] = 'URL di VKontakte';
$string['website'] = 'Sito web';
$string['websiteurl'] = 'URL del sito web';
$string['winphone'] = 'Windows Mobile';
$string['youtube'] = 'YouTube';
$string['youtubeurl'] = 'URL di YouTube';
